<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="12120" systemVersion="16F73" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12088"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="ZJShowLogView">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" heightSizable="YES" flexibleMaxY="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="QEJ-to-G5d">
                    <rect key="frame" x="0.0" y="617" width="275" height="50"/>
                    <color key="backgroundColor" red="0.80000001190000003" green="0.80000001190000003" blue="0.80000001190000003" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="TBg-7H-qC8"/>
                    </constraints>
                    <state key="normal" title="确定（复制到粘贴板）"/>
                    <connections>
                        <action selector="actionConfirm:" destination="iN0-l3-epB" eventType="touchUpInside" id="ap8-ZR-K1S"/>
                    </connections>
                </button>
                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="8RV-vi-woK">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="617"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <string key="text">Lorem ipsum dolor sit er elit lamet, consectetaur cillium adipisicing pecu, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Nam liber te conscient to factor tum poen legum odioque civiuda.</string>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                </textView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="a7W-bl-sfW">
                    <rect key="frame" x="275" y="617" width="100" height="50"/>
                    <color key="backgroundColor" red="0.23921568630000001" green="0.4823529412" blue="0.91764705879999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <state key="normal" title="关闭日志输出">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="actionCloseLog:" destination="iN0-l3-epB" eventType="touchUpInside" id="3R0-uf-JmC"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="a7W-bl-sfW" firstAttribute="top" secondItem="8RV-vi-woK" secondAttribute="bottom" id="CI7-QW-cSy"/>
                <constraint firstAttribute="trailing" secondItem="QEJ-to-G5d" secondAttribute="trailing" constant="100" id="HPA-kH-mUc"/>
                <constraint firstAttribute="trailing" secondItem="8RV-vi-woK" secondAttribute="trailing" id="IKl-6m-eqs"/>
                <constraint firstItem="8RV-vi-woK" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Iqx-oY-kgL"/>
                <constraint firstItem="a7W-bl-sfW" firstAttribute="leading" secondItem="QEJ-to-G5d" secondAttribute="trailing" id="R6M-DR-RWn"/>
                <constraint firstAttribute="bottom" secondItem="a7W-bl-sfW" secondAttribute="bottom" id="bAq-BR-vSV"/>
                <constraint firstItem="QEJ-to-G5d" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="bFa-Yw-DBD"/>
                <constraint firstAttribute="trailing" secondItem="a7W-bl-sfW" secondAttribute="trailing" id="oje-08-5Jo"/>
                <constraint firstAttribute="bottom" secondItem="QEJ-to-G5d" secondAttribute="bottom" id="sjQ-cb-pGR"/>
                <constraint firstItem="8RV-vi-woK" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="tKP-Ag-UYJ"/>
                <constraint firstItem="QEJ-to-G5d" firstAttribute="top" secondItem="8RV-vi-woK" secondAttribute="bottom" id="zQL-Bn-j1J"/>
            </constraints>
            <connections>
                <outlet property="textView" destination="8RV-vi-woK" id="R84-dW-iN6"/>
            </connections>
            <point key="canvasLocation" x="51.5" y="16.5"/>
        </view>
    </objects>
</document>
